<?xml version="1.0" encoding="iso-8859-1" standalone="no" ?>
<modDesc descVersion="1">
    <author>Modell: shiny16
            Textur: shiny16
    </author>
    <version>1.0</version>
    <storeItems>
        <storeItem>
            <en>
                <name>Case-IH 1455XL</name>
                <description>
Case IH 1455XL
                  
                1. LS Modschmiede
                </description>
            </en>
            <de>
                <name>Case-IH 1455XL</name>
                <description>
Case IH 1455XL
                  
                1. LS Modschmiede
                </description>
            </de>
            <rotation>180</rotation>
            <image active="Case.png"/>
            <price>2</price>
            <xmlFilename>CASE-IH 1455XL.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
